Now that Cios Rev 12 is out, I need some assistance on lu64!

Discussion in 'Wii - Hacking' started by MagicDrumSticks, May 31, 2009.

  1. MagicDrumSticks
    OP

    Newcomer MagicDrumSticks Member

    Joined:
    May 24, 2009
    Messages:
    36
    Country:
    United States
    Currently on LU64 virgin 3.4 wii. I read around but there seemed to be SO many different things that I can't really piece it together. Can someone please help me step by step? I want to be able to run gamecube and wii backups as well as play vc games and I'll be happy.


    1. Can you install the homebrew channel on a 4.0 lu64 wii?
    2. The lu64 fix is outdated now that cios12 is out, what do I need to modify to adapt to these changes?
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Do you already have the LU64 fix installed? Rev12 apparently has issues so I'd avoid it for the time being. It seems Rev13 is coming out tomorrow anyway, probably as a bugfix release.

    And yes, the HBC can be installed on 4.0 LU64 with the HackMii Installer.
     
  3. MagicDrumSticks
    OP

    Newcomer MagicDrumSticks Member

    Joined:
    May 24, 2009
    Messages:
    36
    Country:
    United States

    No it's a complete Virgin wii. I'm just very, very lost on what order to do things in. And then I see this new cBoot2 thing which throws me off. Do you have AIM? Maybe if you could help me out over AIM or something I'd REALLY appriciate it.
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The easiest way is to follow the advice from this thread:
     
  5. MagicDrumSticks
    OP

    Newcomer MagicDrumSticks Member

    Joined:
    May 24, 2009
    Messages:
    36
    Country:
    United States
    Which thread? lol you didn't post anything
     
  6. tanis698

    Member tanis698 GBAtemp Regular

    Joined:
    May 4, 2009
    Messages:
    165
    Country:
    United States
    FenrirWolf told you what u had todo to install hbc on 4.0 lu64+ wii.dude you should either have someone else mod it or get a mod chip.people have gave you very easy instructions and you still have trouble.
     
  7. preelude

    Newcomer preelude Advanced Member

    Joined:
    Jun 30, 2006
    Messages:
    54
    Country:
    Canada
    get bannerbomb and hackmii.

    when hackmii starts up, install hbc and exit.

    now you have to do the LU64fix, follow it step by step.

    when done, you can now run backup channel launcher.



    i just tried cios rev12 and it DOES NOT work on my lu65, but it did work on my lu62 wii.
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
  9. MagicDrumSticks
    OP

    Newcomer MagicDrumSticks Member

    Joined:
    May 24, 2009
    Messages:
    36
    Country:
    United States
    hahahh alright cool I got it! One last thing, how do I go about playing gamecube backups on this system? Since I saw that you aren't supposed to install anything with IOS on it, is it still possible to play gamecube games via disk?


    Finally, besides using brickblocker to patch the iso, is there a way to enable region free and disable disk channel updating permanently? ie. Preloader, Start Patch>
     
  10. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You could always try out StartPatch. It shouldn't brick you since it's not installing a lower firmware or anything. As for MIOS Patching, I don't know if that's been tested. I suppose if you break your GCN playback you could force an update to bring it back to normal.
     
  11. mtb-bfh

    Newcomer mtb-bfh Advanced Member

    Joined:
    Apr 8, 2009
    Messages:
    97
    Country:
    United States
    I'll guinea pig StartPatch in a little while and report how it goes.

    No luck: Installer gives ES_Identify (-1017) error and quits out.
     

Share This Page